d-flex-align-center {
  color: #fff;
  padding: 0 2%;
}
ion-footer.dev {
  background-color: var(--ion-color-primary);
  height: 8%;
  bottom: 0;
  text-align: center;
  position: fixed;
}

ion-footer.prod {
  background-color: var(--ion-color-primary);
  height: 4%;
  bottom: 0;
  text-align: center;
  position: fixed;
}

ion-label {
  left: 5%;
}
.footer-dev {
  background: #f48a06;
  font-size: 11px;
}
.colVersion {
  font-size: small;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.colVersion p {
  margin: 0;
}

@media (orientation: landscape) {
  ion-content {
    overflow: scroll;
  }

  ion-footer {
    height: 7%;
  }
}
